.version.index /* version checker */
{
	color: #00001C;
	background-color: #61E3DC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 425.558449074074px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 12px 20px 62.44155092592598px;
}

#u5522
{
	z-index: 51;
	width: 205px;
	background-color: transparent;
	margin-left: 361px;
	position: relative;
}

#u5523
{
	z-index: 52;
	display: block;
}

#u5504-4
{
	z-index: 53;
	width: 205px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 26px;
	font-size: 26px;
	letter-spacing: 4px;
	font-family: orbitron, sans-serif;
	font-weight: 300;
	margin-left: 361px;
	margin-top: 10px;
	position: relative;
}

#pmenuu5485
{
	width: 0.01px;
	margin-top: 9px;
}

#menuu5485
{
	z-index: 2;
	width: 920px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u5576
{
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5577
{
	width: 305px;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
}

#u5577.MuseMenuActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u5579-4
{
	width: 305px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7A8BBD;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: orbitron, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 0px;
}

#u5577:hover #u5579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#u5577:hover #u5579-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5493
{
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u5496
{
	width: 305px;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
}

#u5496:hover
{
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u5497-4
{
	width: 305px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7A8BBD;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: orbitron, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5577.MuseMenuActive #u5579-4,#u5496:hover #u5497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#u5496.MuseMenuActive #u5497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#u5496:hover #u5497-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5486
{
	width: 306px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#u5489
{
	width: 306px;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
}

#u5489:hover
{
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u5492-4
{
	width: 306px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7A8BBD;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: orbitron, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5489:hover #u5492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#u5489.MuseMenuActive #u5492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#u5489:hover #u5492-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5577.MuseMenuActive #u5579-4 p,#u5496.MuseMenuActive #u5497-4 p,#u5489.MuseMenuActive #u5492-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	font-family: orbitron, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5521
{
	z-index: 21;
	width: 920px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5516
{
	z-index: 22;
	width: 920px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
}

#u5510-4
{
	z-index: 23;
	width: 828px;
	min-height: 36px;
	background-color: transparent;
	color: #D2E0E6;
	line-height: 62px;
	text-align: left;
	font-size: 48px;
	font-family: orbitron, sans-serif;
	font-weight: 300;
	margin-left: 46px;
	margin-top: 41px;
	position: relative;
}

#u5508-24
{
	z-index: 27;
	width: 799px;
	min-height: 59px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 26px;
	text-align: left;
	font-size: 22px;
	font-family: myriad-pro, sans-serif;
	font-weight: 300;
	margin-left: 46px;
	margin-top: 30px;
	position: relative;
}

#u5508-5,#u5508-6,#u5508-7
{
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
}

#u5508-2,#u5508-3,#u5508-8,#u5508-9,#u5508-11,#u5508-12,#u5508-14,#u5508-15
{
	color: #B5CBFA;
}

#u5508-17,#u5508-18,#u5508-20,#u5508-22
{
	color: #FF2452;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
}

